[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.RemoveHandlerOnVisibleChanging

Removes the specified OnVisibleChanging event handler.

## Declaration

Source position: controls.pp line 1760

`public procedure TControl.RemoveHandlerOnVisibleChanging(`
`const OnVisibleChangingEvent: TNotifyEvent`
`);`

## Arguments

`OnVisibleChangingEvent` |  | TNotifyEvent handler routine removed from the chtOnVisibleChanging handler type.